--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

DROP SEQUENCE SEQ_VTP_UNVESTED_ID;

DROP SEQUENCE SEQ_VTP_TAX_RECAL_ERROR_ID;

DROP SEQUENCE SEQ_VTP_TAX_ID;

DROP SEQUENCE SEQ_VTP_RECAL_TRANS_ERROR_ID;

DROP SEQUENCE SEQ_VTP_HEADER_ID;

DROP SEQUENCE SEQ_VTP_ESTIMATE_ID;

DROP SEQUENCE SEQ_VTP_DETAIL_ID;

DROP SEQUENCE SEQ_VTP_DETAIL_ERR_ID;

DROP SEQUENCE SEQ_VTP_CONFLICT_ID;

DROP SEQUENCE SEQ_VF_APPROVE_LOT;

DROP SEQUENCE SEQ_TVP_DETAIL_ID;

DROP SEQUENCE SEQ_TRB_ID;

DROP SEQUENCE SEQ_TRB_DOCUMENT_ID;

DROP SEQUENCE SEQ_TRANS_TAX_ID;

DROP SEQUENCE SEQ_TRANS_PAYMENT;

DROP SEQUENCE SEQ_TRANS_OVERCON_PAYMENT_ID;

DROP SEQUENCE SEQ_TRANS_OVERCON_LOT_ID;

DROP SEQUENCE SEQ_TRANS_OVERCON_HEADER_ID;

DROP SEQUENCE SEQ_TAX_ALLOCATE_ID;

DROP SEQUENCE SEQ_PAY_APPROVE_LOT;

DROP SEQUENCE SEQ_MATCH_TRANS_ID;

DROP SEQUENCE SEQ_GENDATA;

DROP SEQUENCE SEQ_FUND_PAY_APPROVE_LOT;

DROP SEQUENCE SEQ_ESM_PAY_ID;

DROP SEQUENCE SEQ_ESM_PAY_DETAIL;

DROP SEQUENCE SEQ_EMPYEE_TAX_ID;

DROP SEQUENCE SEQ_AUDIT_TRB_ID;

DROP SEQUENCE SEQ_AUDIT_TRANS_OVERCON_LOT_ID;

DROP SEQUENCE SEQ_AUDIT_TOC_PAYMENT_ID;

DROP SEQUENCE SEQ_AUDIT_TOC_LOT_ID;

DROP SEQUENCE SEQ_AUDIT_TOC_HEADER_ID;

DROP SEQUENCE SEQ_AUDIT_TOC_DETAIL_ID;

DROP SEQUENCE SEQ_AUDIT_PAYMENT_ID;

DROP SEQUENCE HF_SEQUENCE;

DROP SEQUENCE HF_JOB_ID_SEQ;

EXIT;